cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marty Godsey <ma...@gonsource.com>
Subject Role creation issue on upgrade from 4.8.0.1 to 4.9.
Date Mon, 15 Aug 2016 23:33:07 GMT
Hello guys. I just updated from 4.8 to 4.9 and everything looks good except roles.  When I
go to add a new role I get this error:

Dynamic api checker is not enabled, aborting role operation

So I then go to settings and find the setting for this and its false. When I attempt to set
it to true I get this error:

Restricted configuration update not allowed

I am logged in as the admin.

Anyone else ran into this?

Regards,
Marty Godsey


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message